[DM-Intercept UTUIDataProvider_MapInfo]
MapName=DM-Intercept
FriendlyName=Intercept
NumPlayers=2 to 4 players               Author: ra
PreviewImageMarkup=<Images:DM-Intercept.MapPic.map-pic-dm-intercept>
Description=1on1 Map designed for competitive play.
